<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$sql = mysqli_query($con, "SELECT * from ventas WHERE (ven_tipo LIKE '%electronica%' OR ven_tipo LIKE '%pos electronico%')  and ven_estado!='anulada' and sucursal='$sucursal' and empresa='$empresa' order by ven_fecha desc ");

while ($row = mysqli_fetch_array($sql)) {
   $estado_dian = $row['estado_dian'];
    // Verificar si el estado NO es 'Aprobada' y aumentar el contador
    if ($estado_dian !== 'Aprobada') {
        $ven_n_venta = $row['ven_n_venta'];
        $ven_prefijo = $row['ven_prefijo'];
    ?>
    <a href="V_factura_electronica.php" title="Ver pedido" >
        <div class='alert alert-warning alert-dismissable'>
            <label> Venta # <?php echo $ven_prefijo ?><?php echo $ven_n_venta ?></label>
        </div> 
    </a>
<?php  }  }  ?>